docs

# WebAppInitData

external interface WebAppInitData
Content copied to clipboard

## Properties

authDate
Link copied to clipboard
abstract val authDate : MilliSeconds
Content copied to clipboard
hash
Link copied to clipboard
abstract val hash : String
Content copied to clipboard
queryId
Link copied to clipboard
abstract val queryId : WebAppQueryId?
Content copied to clipboard
receiver
Link copied to clipboard
abstract val receiver : WebAppUser ?
Content copied to clipboard
startParam
Link copied to clipboard
abstract val startParam : String ?
Content copied to clipboard
user
Link copied to clipboard
abstract val user : WebAppUser ?
Content copied to clipboard